# Coriolis Core (CRLCore) Documentation

# Coriolis Core (CRL) Documentation

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- o
- p
- r
- s
- v
- ~

### - l -

- load() : CRL::AcmSigda
- loadFromFile() : CRL::Catalog
- loadFromShell() : CRL::Environment
- loadFromXml() : CRL::Environment
- loadLibraryCells() : CRL::AllianceFramework
- locate() : CRL::SearchPath